## spamass-milter 0.3.2

=== debian/changelog ===
spamass-milter (0.3.2-1) unstable; urgency=low

  * New upstream release
  * No longer create home directory for spamass-milter; remove on purge if
    it exists (closes: #668717)
  * Use autotools-dev to update config.sub/config.guess (closes: #539791)
  * Include support for ipv6 (Thanks to Wilmer van der Gaast) (closes: #569483)
  * Add SMTP auth information to received header (Thanks to Knut Arne
    Bjørndal) (closes: #627989)
  
 -- Don Armstrong <don@debian.org>  Mon, 13 Jun 2011 17:00:00 -0700

spamass-milter (0.3.1-10) unstable; urgency=low

  * Fix zombies which were happening with -x. (closes: #575019)

 -- Don Armstrong <don@debian.org>  Mon, 22 Mar 2010 14:39:12 -0700

spamass-milter (0.3.1-9) unstable; urgency=high

  * Call restorecon on the socket and pidfile directories to make SELinux
    happy (thanks to Russell Coker) (closes: #518552)
  * Document how to make inet:9999@127.0.0.1 work (closes: #519245)
  * Document that using the -x option requires being in the smmsp group
    (closes: #515158)
  * Deal with inet:999 sockets (closes: #514749)
    - handle them more sanely in the init script
    - document how to deal with them in README.Debian and
      /etc/spamass-milter/default
  * Use new popenenv function instead of open; fixes remote code exploit
    as the spamass-milter user when run using -x. (closes: #573228)

 -- Don Armstrong <don@debian.org>  Wed, 11 Mar 2009 03:59:39 -0700

spamass-milter (0.3.1-8) unstable; urgency=low

  * Update the documentation in README.Debian to indicate that a different
    path to the postfix socket may be required in chrooted postfix
    installs (closes: #496003)
  * Update milter_connect_macros_line (thanks to Marco d'Itri)
  * Fix the code to generate a sendmail-compatible header (thanks to Marco
    d'Itri) (closes: #510665).
  * Put Homepage in the proper location
  * Update standards version with only the above change

 -- Don Armstrong <don@debian.org>  Fri, 23 Jan 2009 15:40:41 -0800
