=== debian/control ===
Source: spamass-milter
Section: mail
Priority: optional
Standards-Version: 4.2.0
Build-Depends: libmilter-dev, debhelper (>= 12), groff-base, autoconf-archive
Maintainer: Don Armstrong <don@debian.org>
Vcs-Git: https://git.donarmstrong.com/deb_pkgs/spamass-milter.git
Vcs-Browser: https://git.donarmstrong.com/deb_pkgs/spamass-milter.git

Package: spamass-milter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, spamc, adduser
Recommends: spamassassin, sendmail|postfix
Homepage: https://savannah.nongnu.org/projects/spamass-milt/
Description: milter for filtering mail through spamassassin
 A milter used to filter mail through spamassassin (spamc)
 early in the delivery process. Enables site wide filtering through
 spamassassin without speed penalties incured by setting up and
 tearing down procmail processes for each e-mail.
 .
 Will work with sendmail, postfix, or any other MTA which can use milters.
 .
  - Administrator (or user) specified rejection threshold
  - User specific spamassassin settings
  - Header-only modification
