=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE = 1
# enable hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%: 
	dh $@

override_dh_auto_configure:
	 SPAMC="/usr/bin/spamc" SENDMAIL="/usr/sbin/sendmail" \
		dh_auto_configure;

override_dh_auto_clean:
	dh_auto_clean;
	rm -f config.log config.status config.h Makefile stamp-h1 spamass-milter.1
