=== debian/watch ===
version=2
http://download.savannah.gnu.org/releases/spamass-milt/spamass-milter-([\d\.]+).tar.gz
